using XGame.Framework.Asyncs;

namespace XGame.Framework.Loadable
{
    /// <summary>
    /// 异步加载处理器
    /// </summary>
    public interface ILoadAsyncHandle
    {
        void OnLoadAsync(IAsyncGroup group);
        void OnUnloadAsync(IAsyncGroup group);
    }
}
